#search-suggestions {
        display: block;
        position:absolute;
        z-index:5;
		font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  	 width:100%;
	 top:33px;
	 clear:both;
}
#search-suggestions ul {
        margin: 0;
        padding: 0;
        list-style: none;
			background-color:#222836;
}
#search-suggestions li{
        display:block;
        clear:both;
		 font-size: 12px;
	     text-decoration: none;
			   display: block;
			    width:100%;
      box-sizing: border-box;
	  	background-color:#222836;
}
#search-suggestions a {
        text-decoration: none;
        color: #fff;
        width:100%;
        text-align: left;
			cursor:pointer;
			 line-height: 17px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding:6px;
  display:block;
  	 box-sizing: border-box;
	  word-wrap:break-word;
	 overflow:hidden;
}
.user-searchx-thumb{
	 height: 45px;
    width: 45px;
	 background-position: 50% 25%;
    background-size: cover;
	float:left;
	margin:0px 10px 5px 5px;
	border-radius: 5px;
	cursor:pointer;
}
.user-searchx-ph{
	 height: 35px;
    width: 45px;
	 background-position: 50% 25%;
    background-size: cover;
	float:left;
	margin:0px 10px 5px 5px;
	
	cursor:pointer;
}
.usersug {
        text-decoration: none;
        color: #fff;
        width:100%;
        text-align: left;
			cursor:pointer;
			 line-height: 17px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding:6px;
  display:block;
  	 box-sizing: border-box;
height:60px;
	 word-wrap:break-word;
	 overflow:hidden;
}
#search-suggestions a:hover{

        color: #333333;
        background-color: #FFFFFF;

}
.interest{
    
	   padding:2px;
	     text-decoration: none;
}
.interest a{
       border: 1px solid #cccccc;
	  line-height:30px;
	   padding:5px;
	   font-size: 12px;
	     text-decoration: none;
		   color: #FFFFFF;
		    background-color: #9baac8;
			cursor:pointer;
		
}
.autoup {
        display: block;
        position:absolute;
        z-index:1;
		background-color:#ffffff;
		font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;}
.autoup span {
        display: block;
        position:absolute;
        z-index:1;
		background-color:#ffffff;
		font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
border:1px solid #ADCFEF;
 box-shadow: 0 0 5px #9ecaed;
}
.autoup ul {
        margin: 0;
        padding: 0;
        list-style: none;
		

}
.autoup li{
        display:block;
        clear:both;
		 font-size: 12px;
	     text-decoration: none;
		   color: #333333;
		
		
			padding:6px;
			   display: block;
			
      margin:5px;
}
.autoup li:hover{
        display:block;
        clear:both;
		 font-size: 12px;
	     text-decoration: none;
		   color: #333333;
		background-color:#ADCFEF;
		
			padding:6px;
			   display: block;
			
      margin:5px;
}
.autoup a {
        text-decoration: none;
        color: #fff;
        background-color: #1f273a;
        text-align: left;
			cursor:pointer;
			 line-height: 17px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding:0px;
}
.autoup a:hover{
        color: #333333;
        background-color: #FFFFFF;
			cursor:pointer;
			 line-height: 17px;
			 padding:5px;
}